.spacer { height: 21px; overflow: hidden; background: url(../images/spacer.gif) repeat-x 0 50%; }

.ico-comments { background: url(../images/ico/comments.gif) no-repeat 0 50%; padding: 2px 0 2px 20px; }
a.ico-comments { background-color: transparent; color: #33b5e1; text-decoration: none; }
.ico-person { background: url(../images/ico/person.gif) no-repeat 0 50%; padding-left: 15px; }
.ico-arrow-down { background: url(../images/ico/arrow-down.gif) no-repeat 0 60%; padding-left: 15px; }

.file-options { border-top: 1px solid #e6e6e6; font-size: 0.8em; margin: 0; padding: 0;  }
.file-options ul { float: right; display: inline; margin: 0; padding: 0; }
.file-options li { float: left; display: inline; line-height: 30px; margin: 0; padding: 0 15px; background: url(../images/file-options/item-bg.png) no-repeat 0 0; }

.avatar-holder { background: url(../images/common/avatar.png) no-repeat 50% 0; color: inherit; width: 60px; height: 60px; overflow: hidden; text-align: center; padding: 4px 4px 13px 4px; }
.avatar-holder img { width: 60px; height: 60px;}

.user-welcome { font-size: 14px; color: #696868; background-color: transparent; }
.user-welcome img { vertical-align: middle; margin-right: 5px; }
.user-welcome strong { font-weight: normal; color: #000; background-color: transparent; }

.pages-navigation { clear: both; position: relative; margin-top: 100px; padding-top: 12px; text-align: center; background: url(../images/common/pages-navigation-bg.gif) no-repeat 50% 0; }
.pages-navigation .button-prev { position: absolute; left: 0; top: 10px; font-size: 0.9em; }
.pages-navigation .button-next { position: absolute; right: 0; top: 10px; font-size: 0.9em; }
.pages-navigation .current-page { font-size: 1.75em; line-height: 1.2em; }

.button-prev, .button-next { cursor:pointer; font-weight: bold; width: 75px; height: 24px; line-height: 24px; overflow: hidden; color: #000; background-color: transparent; background-repeat: no-repeat; background-position: 0 0;}
.button-prev:hover, .button-next:hover { background-position: 0 100%; background-color: transparent; color: #fff; }
a.button-prev, a.button-next { display: block; text-decoration: none; }
.button-prev { background-image: url(../images/button/button-prev.gif); padding-left: 26px; width: 49px; text-align: left; }
.button-next { background-image: url(../images/button/button-next.gif); padding-right: 26px; width: 49px; text-align: right; }

.side-shadow-top { height: 8px; overflow: hidden; background: url(../images/side-shadow-top.png) no-repeat 50% 0; }
.side-shadow-bottom { height: 8px; overflow: hidden; background: url(../images/side-shadow-bottom.png) no-repeat 50% 100%; }










